package de.mrbesen.telegram.event.events;

import de.mrbesen.telegram.objects.JSONBased;
import de.mrbesen.telegram.objects.TAudio;
import de.mrbesen.telegram.objects.TMessage;
import lombok.Getter;

public class UserSendAudioEvent extends MessageEvent {

	@Getter
	private TAudio audio;
	
	public UserSendAudioEvent(TMessage msg) {
		super(msg);
		audio = new TAudio(msg.get(JSONBased.Member.audio));
	}
}
